
Foreman - Feature #1665

Allow interface PXE boot choice when creating vm with multiple NIC on a compute ressource

05/31/2012 06:29 AM - Romain Vrignaud

Status: Resolved   

Priority: Normal   

Assignee:    

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be very usefull to be able to choose on which vNIC we would like

to make the PXE boot when creating a vm with multiple NIC on a compute ressource.

In our case the first vNIC is always to Public Interface and the 2nd vNIC the administration interface.

Thx in advance,

Related issues:

Related to Foreman - Feature #1693: VM creation on compute resource should pr... Resolved 06/20/2012

History

#1 - 07/30/2014 07:37 AM - Ohad Levy

- Related to Feature #1693: VM creation on compute resource should propose to choose administration NIC  added

#2 - 05/07/2016 11:52 AM - Anonymous

- Description updated

- Status changed from New to Resolved

Should be possible now with #7456 and friends.
